=== debian/control ===
Source: kholidays
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.44.0~),
               libkf5itemviews-dev (>= 5.44.0~),
               libkf5kdelibs4support-dev (>= 5.44.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/pim/kholidays
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays

Package: libkf5holidays-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5holidays5 (= ${binary:Version}),
         libkf5kdelibs4support-dev (>= 5.44.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: holidays calculation library - development files
 This library provides a C++ API that determines holiday and other special
 events for a geographical region.
 .
 This package contains the development files.

Package: libkf5holidays-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: holidays calculation library
 This library provides a C++ API that determines holiday and other special
 events for a geographical region.
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: libkf5holidays5
Architecture: any
Multi-Arch: same
Depends: libkf5holidays-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: holidays calculation library
 This library provides a C++ API that determines holiday and other special
 events for a geographical region.
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: qml-module-org-kde-kholidays
Architecture: any
Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
Description: kholidays QtDeclarative QML support
 Contains a plugin for QtDeclarative that provides
 support for using KDE-kholidays components written
 in QML.
 .
 This package is part of the KDE PIM module.
