=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.54.0~),
+               extra-cmake-modules (>= 5.56.0~),
                graphviz,
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.8.0~),
                qtdeclarative5-dev (>= 5.8.0~),
-               qttools5-dev (>= 5.2.0),
+               qttools5-dev (>= 5.6.1~),
 Standards-Version: 4.1.4
 Homepage: https://api.kde.org/frameworks/kholidays/html/index.html
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kholidays
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kholidays.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
 
 Package: libkf5holidays-data
 Architecture: all
@@ -31,9 +31,9 @@
  This package is part of the KDE Development Platform PIM libraries module.
 
 Package: libkf5holidays-dev
-Section: libdevel
 Architecture: any
 Multi-Arch: same
+Section: libdevel
 Depends: libkf5holidays5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -43,12 +43,11 @@
  events for a geographical region.
  .
  This package contains the development files.
-Breaks: libkf5alarmcalendar-dev (<< 4:17.08)
 
 Package: libkf5holidays-doc
-Section: doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${misc:Depends}
 Description: holidays calculation library (documentation)
  This library provides a C++ API that determines holiday and other special
@@ -67,15 +66,11 @@
  events for a geographical region.
  .
  This package is part of the KDE Development Platform PIM libraries module.
-Breaks: kalarm (<< 4:17.08),
-        korganizer (<< 4:17.08),
-        libkf5alarmcalendar5 (<< 4:17.08),
-        libkf5calendarsupport5 (<< 4:17.08),
 
 Package: qml-module-org-kde-kholidays
-Depends: ${misc:Depends}, ${shlibs:Depends}
 Architecture: any
 Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: holidays calculation library - qml files
  This library provides a C++ API that determines holiday and other special
  events for a geographical region.
