## kholidays 5.68.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,14 @@
 cmake_minimum_required(VERSION 3.5)
 
-set(KF5_VERSION "5.54.0")
+set(KF5_VERSION "5.68.0")
 project(KHolidays VERSION ${KF5_VERSION})
 
-find_package(ECM 5.54.0 REQUIRED NO_MODULE)
+find_package(ECM 5.68.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 set(CMAKE_AUTORCC ON)
 
 include(GenerateExportHeader)
 include(ECMGenerateHeaders)
-include(ECMGeneratePriFile)
 include(CMakePackageConfigHelpers)
 include(ECMSetupVersion)
 include(ECMPoQmTools)
@@ -19,6 +18,7 @@
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(ECMCoverageOption)
 include(ECMAddQch)
+include(ECMGeneratePriFile)
 
 set(KHOLIDAYS_LIB_VERSION ${KF5_VERSION})
 
@@ -32,13 +32,14 @@
 add_feature_info(QCH ${BUILD_QCH} "API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)")
 
 ########### Find packages ###########
-set(QT_REQUIRED_VERSION 5.8.0)
-find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Core Qml)
+set(REQUIRED_QT_VERSION 5.12.0)
+find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Core Qml)
 
 remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII)
 
-
 ########### Targets ###########
+add_definitions(-DQT_NO_FOREACH)
+add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050d00)
 add_subdirectory(src)
 
 if(BUILD_TESTING)
