=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         dbus, xvfb, xauth
Restrictions: build-needed
